@charset "utf-8";

/* CSS Document */

.txt-fld {
	position: relative;
	padding: 10px 0px !important;
	float:left;
	display:block;
	width:33%;
	overflow:hidden;
}

.txt-fld-three {
	position: relative;
	padding: 10px 0px;
	float:left;
	display:block;
	width:98%;
	overflow:hidden;
}

.txt-fld-wide {
	position: relative;
	padding: 10px 0px;
	display:block;
	width:100%;
	overflow:hidden;
	font-family: "nimbus-sans";
	font-style: normal;
	font-weight: 400;
	color: #727272;
	font-size: 13px;
}

.txt-fld-wide textarea {
	width: 94%;
	height: 55px;
	padding: 8px 13px 8px 8px;
	font-size: 13px;
	color: #000;
	background: #fff;
	font-family: "nimbus-sans";
	font-style: normal;
	font-weight: 400;
	outline: none;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.btn-fld {
	width: 254px;
	overflow: hidden;
	padding: 12px 20px 12px 130px;
}

.radio-fld {
	position: relative;
	padding: 14px 0px;
	border-bottom: 1px solid #EEE;
	float:left;
	display:block;
	width:50%;
	overflow:hidden;
	min-height:55px;
	font-family: "nimbus-sans";
	font-style: normal;
	font-weight: 400;
}

.txt-fld select {
	width: 96%;
	height: 33px;
	padding: 8px;
	font-size: 13px;
	color: #000;
	background: #F7F7F7;
	font-family: "nimbus-sans";
	font-style: normal;
	font-weight: 400;
	outline: none;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #E7E6E6;
	border-bottom: 1px solid #E7E6E6;
}

.txt-fld-three select {
	width: 25%;
	height: 33px;
	padding: 8px;
	margin: 0 5px 0 0;
	float: left;
	font-size: 13px;
	color: #000;
	background: #F7F7F7;
	font-family: "nimbus-sans";
	font-style: normal;
	font-weight: 400;
	outline: none;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #E7E6E6;
	border-bottom: 1px solid #E7E6E6;
}

.txt-fld select label {
	display: block;
	width: 380px;
	padding: 8px 0 8px 0;
	color: #000;
	font-size: 13px;
	text-align: left;
	font-family: "nimbus-sans";
	font-style: normal;
	font-weight: 400;
}

.txt-fld label {
	display: block;
	width: 90%;
	padding: 8px 0 8px 0;
	color: #000;
	font-size: 13px;
	text-align: left;
	font-family: "nimbus-sans";
	font-style: normal;
	font-weight: 400;
}

.txt-fld-three label {
	display: block;
	width: 90%;
	padding: 8px 0 8px 0;
	color: #000;
	font-size: 13px;
	text-align: left;
	font-family: "nimbus-sans";
	font-style: normal;
	font-weight: 400;
}

.txt-fld-wide label {
	display: block;
	width: 90%;
	padding-bottom: 8px;
	color: #000;
	font-size: 13px;
	text-align: left;
	font-family: "nimbus-sans";
	font-style: normal;
	font-weight: 400;
}

.txt-fld input {
	width: 87%;
	padding: 3% 6%;
	font-size: 13px;
	color: #000;
	background: #fff;
	font-family: "nimbus-sans";
	font-style: normal;
	font-weight: 400;
	outline: none;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.txt-fld input[type="password"] {
	width: 87%;
	padding: 3% 6%;
	font-size: 13px;
	color: #000;
	background: #fff;
	font-family: "nimbus-sans";
	font-style: normal;
	font-weight: 400;
	outline: none;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}

.txt-fld input.good_input { background: #e2f5f4 url(../images/good.png) 236px center no-repeat; }

.txt-fld input.error_input { background: #FDE0E0; }

.txt-fld textarea {
	width: 244px;
	padding: 8px;
	font-size: 15px;
	color: #000;
	background: #fdf9f8;
	font-family: "nimbus-sans";
	font-style: normal;
	font-weight: 400;
	outline: none;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	min-height: 150px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.fbsubmit {
	text-align: center;
	display: block;
	color: #fff;
	background: #231f20;
	padding: 15px 30px;
	margin: 0 15px 0 0;
	font-family: "nimbus-sans";
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	text-decoration: none;
	text-transform: uppercase;
	border: none;
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.fbsubmit:hover {
	background: #f7941e;
	color: #fff;
	cursor: pointer;
}

div.submit {
	display: block;
	position: relative;
}

.button-row p { float: left; }

.txt-fld.fb_invalid label, .txt-fld-wide.fb_invalid label { color: #ea6111; }

@media only screen and (max-width: 450px) {
	.txt-fld {
	position: relative;
	padding: 10px 0px !important;
	float:left;
	display:block;
	width:100%;
	overflow:hidden;
	}
	

	.txt-fld input {
	width: 93%;
	padding: 8px;
	font-size: 13px;
	color: #222;
	background: #fff;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-style: normal;
	outline: none;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}

.txt-fld-wide textarea {
	width: 93%;
	height: 55px;
	padding:  8px;
	font-size: 13px;
	color: #222;
	background: #fff;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-style: normal;
	outline: none;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}
}